@import "includes/navbar/navbar";
@import "includes/buttons/buttons";

body {
    font-family: "Roboto Light", sans-serif;
    background-color: whitesmoke;
}

.main {
    min-height: 100vh;
}

.container {
    max-width: 1000px;
}

.main-container {
    min-height: 500px;
}

h1 {
    text-align: center;
    color: darkslategrey;
    margin-bottom: 2rem;
}